## golang-github-ipinfo-go-ipinfo 0.0.0-20200706210721-8b290686e53e

=== debian/changelog ===
golang-github-ipinfo-go-ipinfo (0.0.0-20200706210721-8b290686e53e-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Feb 2021 09:26:27 +0100
