=== debian/control ===
Source: golang-github-ipinfo-go-ipinfo
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-patrickmn-go-cache-dev,
               golang-golang-x-sync-dev
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-ipinfo-go-ipinfo
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-ipinfo-go-ipinfo.git
Homepage: https://github.com/ipinfo/go
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/ipinfo/go-ipinfo

Package: golang-github-ipinfo-go-ipinfo-dev
Architecture: all
Depends: ${misc:Depends},
               golang-github-patrickmn-go-cache-dev,
               golang-golang-x-sync-dev,
         ${shlibs:Depends}
#Built-Using: ${misc:Built-Using}
Description: Go library for IPInfo API
 This package contains the official Go client library for the IPinfo.io
 (https://ipinfo.io). IP address API, allowing you to lookup your own IP
 address, or get any of the following details for other IP addresses:
  * IP to Geolocation (https://ipinfo.io/ip-geolocation-api) (city,
    region, country, postal code, latitude and longitude)
  * IP to ASN (https://ipinfo.io/asn-api) (ISP or network operator, associated
    domain name, and type, such as business, hosting or company)
  * IP to Company (https://ipinfo.io/ip-company-api) (the name and
    domain of the business that uses the IP address)
  * IP to Carrier (https://ipinfo.io/ip-carrier-api) (the name of the mobile
    carrier and MNC and MCC for that carrier if the IP is used exclusively for
     mobile traffic)
