=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	find .
	dh_auto_build
override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-ipinfo-go-ipinfo-dev/usr/bin
